/*****************************
** common
*****************************/

@import url('https://fonts.googleapis.com/css2?family=Noto+Sans+JP:wght@400;500;700;900&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Roboto:wght@400;500;700;900&display=swap');
@-ms-viewport {
  width: auto;
  initial-scale: 1;
}

@viewport {
  width: device-width;
}


/* ------------------------------------ */

html {
  font-size: 10px;
  -webkit-text-size-adjust: 100%;
  -ms-text-size-adjust: 100%;
  -webkit-overflow-scrolling: touch;
}


/* @media screen and (max-width: 768px) {
  html {
    font-size: calc(100vw / 3.68);
  }
  } */

html, body {
  min-width: 100%;
  width: 100%;
  padding: 0;
  margin: 0;
  /* height: 100%; */
}

body {
  font-family: 'Noto Sans JP', '游ゴシック体', YuGothic, '游ゴシック Medium', 'Yu Gothic Medium', '游ゴシック', 'Yu Gothic', 'メイリオ', sans-serif;
  min-width: 1200px;
}

@media screen and (max-width: 768px) {
  body {
    min-width: 100%;
  }
}

input[type="text"], button, textarea, select {
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
}

button:focus {
  outline: 0;
}

button:hover {
  cursor: pointer;
}


/* ------------------------------------ */

br.-pc {
  display: inline;
}

br.-sp {
  display: none;
}

@media screen and (max-width: 768px) {
  br.-pc {
    display: none;
  }
  br.-sp {
    display: inline;
  }
}


/* ------------------------------------ */

.-cal {
  font-family: 'Roboto', sans-serif;
}

.-b {
  font-weight: 700;
}


/* ------------------------------------ */

img {
  border: none;
  max-width: 100%;
  vertical-align: top;
  margin: 0;
  padding: 0;
}


/*----------------------------
** header
----------------------------*/

.header {
  width: 100%;
  height: 86px;
  background-color: #000562;
  display: flex;
}

@media screen and (max-width: 768px) {
  .header {
    height: auto;
    padding: 9% 0 5% 0;
    position: fixed;
    z-index: 100;
  }
}


/* _header-ttl */

._header-ttl {
  width: calc(100% - 265px);
  color: #fff;
  display: flex;
  align-items: center;
  padding: 10px 10px 10px 50px;
}

@media screen and (max-width: 768px) {
  ._header-ttl {
    width: 100%;
    display: block;
    padding: 0 5%;
  }
}


/* _hader-logo */

._hader-logo {
  width: 132px;
  margin: 0 43px 0 0;
}

@media screen and (max-width: 768px) {
  ._hader-logo {
    display: none;
  }
}


/* _header-property */

._header-property {
  font-size: 1.4rem;
  font-weight: 700;
}

@media screen and (max-width: 768px) {
  ._header-property {
    text-align: center;
  }
}


/* _header-user */

._header-user {
  width: 265px;
  padding: 10px;
  background-color: #76a5b2;
  color: #fff;
  display: flex;
  align-items: center;
  justify-content: center;
}

@media screen and (max-width: 768px) {
  ._header-user {
    display: none;
  }
}


/* _user-avatar */

._user-avatar {
  width: 30px;
  margin: 0 7px 0 0;
}

@media screen and (max-width: 768px) {}


/* _user-room */

._user-room {
  font-size: 1.6rem;
  font-weight: 700;
  margin: 0 16px 0 0;
}

@media screen and (max-width: 768px) {}


/* _user-resident */

._user-resident {
  font-size: 1.4rem;
  display: none;
}

@media screen and (max-width: 768px) {}


/*----------------------------
** footer
----------------------------*/

.footer {
  background-color: #000562;
  color: #fff;
  padding: 20px 0;
}

@media screen and (max-width: 768px) {}


/* _footer-inner */

._footer-inner {
  width: 1200px;
  margin: 0 auto;
}

@media screen and (max-width: 768px) {
  ._footer-inner {
    width: 95%;
  }
}

.footer h5 {
  display: block;
  text-align: center;
  margin-bottom: 8px;
  font-size: 1.1rem;
}


/* _footer-navi-list */

._footer-navi-list {
  font-size: 1.1rem;
  display: flex;
  justify-content: center;
  margin: 0 0 26px 0;
}

@media screen and (max-width: 768px) {}


/* _footer-navi-item */

._footer-navi-item {
  display: inline-block;
  border-left: 1px solid #fff;
  padding: 0 10px;
}

@media screen and (max-width: 768px) {}

._footer-navi-item:first-of-type {
  border-left: none;
}


/* _footer-navi-link */

._footer-navi-link {
  transition: 0.2s;
  -webkit-transition: 0.2s;
  -moz-transition: 0.2s;
  -ms-transition: 0.2s;
  -o-transition: 0.2s;
}

@media screen and (min-width: 769px) {
  ._footer-navi-link:hover {
    color: #00c1c8;
  }
}

@media screen and (max-width: 768px) {
  ._footer-navi-link:active {
    color: #00c1c8;
  }
}

.footer a:hover {
  opacity: 0.8;
}


/* _footer-logo */

._footer-logo {
  display: flex;
  justify-content: center;
  align-items: center;
  margin: 0 auto 10px auto;
}

._footer-logo img {
  height: 32px;
  margin: 0 10px;
  width: auto;
}

@media screen and (max-width: 768px) {
  ._footer-logo {
    /* width: 54%; */
    display: block;
  }
}


/* _footer-copyrights */

._footer-copyrights {
  font-size: 0.8rem;
  text-align: center;
}

@media screen and (max-width: 768px) {}


/* _page-top */

._page-top {
  width: 32px;
  background-color: #000562;
  cursor: pointer;
  position: fixed;
  right: 53px;
  bottom: 33px;
  z-index: 99;
  transition: 0.2s;
  -webkit-transition: 0.2s;
  -moz-transition: 0.2s;
  -ms-transition: 0.2s;
  -o-transition: 0.2s;
}

@media screen and (min-width: 769px) {
  ._page-top:hover {
    background-color: #76a5b2;
  }
}

@media screen and (max-width: 768px) {
  ._page-top {
    right: 3%;
    bottom: 6%;
  }
  ._page-top:active {
    background-color: #76a5b2;
  }
}


/* -more */

.-more {
  width: 17px;
  position: absolute;
  right: 0;
  top: 0;
}


/* button option */

.-navy {
  background-color: #000562;
  border: 2px solid #000562;
  color: #fff;
}

@media screen and (min-width: 769px) {
  .-navy:hover {
    background-color: #fff;
    color: #000562;
  }
}

@media screen and (max-width: 768px) {
  .-navy:active {
    background-color: #fff;
    color: #000562;
  }
}

.-blue {
  background-color: #0055af;
  border: 2px solid #0055af;
  color: #fff;
}

@media screen and (min-width: 769px) {
  .-blue:hover {
    background-color: #fff;
    color: #0055af;
  }
}

@media screen and (max-width: 768px) {
  .-blue:active {
    background-color: #fff;
    color: #0055af;
  }
}

.-bt {
  position: relative;
  border-radius: 50px;
  -webkit-border-radius: 50px;
  -moz-border-radius: 50px;
  -ms-border-radius: 50px;
  -o-border-radius: 50px;
  transition: 0.2s;
  -webkit-transition: 0.2s;
  -moz-transition: 0.2s;
  -ms-transition: 0.2s;
  -o-transition: 0.2s;
}

.-schedule::before {
  content: "";
  width: 40px;
  height: 40px;
  background-image: url(../img/main/ic-schedule.png);
  background-position: center center;
  background-repeat: no-repeat;
  background-size: contain;
  position: absolute;
  left: 15px;
  bottom: 50%;
  transform: translateY(50%);
  -webkit-transform: translateY(50%);
  -moz-transform: translateY(50%);
  -ms-transform: translateY(50%);
  -o-transform: translateY(50%);
}

.-report::before {
  content: "";
  width: 40px;
  height: 40px;
  background-image: url(../img/main/ic-report.png);
  background-position: center center;
  background-repeat: no-repeat;
  background-size: contain;
  position: absolute;
  left: 15px;
  bottom: 50%;
  transform: translateY(50%);
  -webkit-transform: translateY(50%);
  -moz-transform: translateY(50%);
  -ms-transform: translateY(50%);
  -o-transform: translateY(50%);
}

.-areainfo::before {
  content: "";
  width: 40px;
  height: 40px;
  background-image: url(../img/main/ic-areainfo.png);
  background-position: center center;
  background-repeat: no-repeat;
  background-size: contain;
  position: absolute;
  left: 15px;
  bottom: 50%;
  transform: translateY(50%);
  -webkit-transform: translateY(50%);
  -moz-transform: translateY(50%);
  -ms-transform: translateY(50%);
  -o-transform: translateY(50%);
}

.-qanda::before {
  content: "";
  width: 40px;
  height: 40px;
  background-image: url(../img/main/ic-qanda.png);
  background-position: center center;
  background-repeat: no-repeat;
  background-size: contain;
  position: absolute;
  left: 15px;
  bottom: 50%;
  transform: translateY(50%);
  -webkit-transform: translateY(50%);
  -moz-transform: translateY(50%);
  -ms-transform: translateY(50%);
  -o-transform: translateY(50%);
}

.-operator::before {
  content: "";
  width: 40px;
  height: 40px;
  background-image: url(../img/main/ic-operator.png);
  background-position: center center;
  background-repeat: no-repeat;
  background-size: contain;
  position: absolute;
  left: 15px;
  bottom: 50%;
  transform: translateY(50%);
  -webkit-transform: translateY(50%);
  -moz-transform: translateY(50%);
  -ms-transform: translateY(50%);
  -o-transform: translateY(50%);
}

.-status::before {
  content: "";
  width: 40px;
  height: 40px;
  background-image: url(../img/main/ic-status.png);
  background-position: center center;
  background-repeat: no-repeat;
  background-size: contain;
  position: absolute;
  left: 15px;
  bottom: 50%;
  transform: translateY(50%);
  -webkit-transform: translateY(50%);
  -moz-transform: translateY(50%);
  -ms-transform: translateY(50%);
  -o-transform: translateY(50%);
}

.-faq::before {
  content: "";
  width: 40px;
  height: 40px;
  background-image: url(../img/main/ic-faq.png);
  background-position: center center;
  background-repeat: no-repeat;
  background-size: contain;
  position: absolute;
  left: 15px;
  bottom: 50%;
  transform: translateY(50%);
  -webkit-transform: translateY(50%);
  -moz-transform: translateY(50%);
  -ms-transform: translateY(50%);
  -o-transform: translateY(50%);
}

.-afterservice::before {
  content: "";
  width: 40px;
  height: 40px;
  background-image: url(../img/main/ic-afterservice.png);
  background-position: center center;
  background-repeat: no-repeat;
  background-size: contain;
  position: absolute;
  left: 15px;
  bottom: 50%;
  transform: translateY(50%);
  -webkit-transform: translateY(50%);
  -moz-transform: translateY(50%);
  -ms-transform: translateY(50%);
  -o-transform: translateY(50%);
}

.-mansioninfo::before {
  content: "";
  width: 40px;
  height: 40px;
  background-image: url(../img/main/ic-mansioninfo.png);
  background-position: center center;
  background-repeat: no-repeat;
  background-size: contain;
  position: absolute;
  left: 15px;
  bottom: 50%;
  transform: translateY(50%);
  -webkit-transform: translateY(50%);
  -moz-transform: translateY(50%);
  -ms-transform: translateY(50%);
  -o-transform: translateY(50%);
}

.-rateddocs::before {
  content: "";
  width: 40px;
  height: 40px;
  background-image: url(../img/main/ic-rateddocs.png);
  background-position: center center;
  background-repeat: no-repeat;
  background-size: contain;
  position: absolute;
  left: 15px;
  bottom: 50%;
  transform: translateY(50%);
  -webkit-transform: translateY(50%);
  -moz-transform: translateY(50%);
  -ms-transform: translateY(50%);
  -o-transform: translateY(50%);
}

.-notificationdocs::before {
  content: "";
  width: 40px;
  height: 40px;
  background-image: url(../img/main/ic-notificationdocs.png);
  background-position: center center;
  background-repeat: no-repeat;
  background-size: contain;
  position: absolute;
  left: 15px;
  bottom: 50%;
  transform: translateY(50%);
  -webkit-transform: translateY(50%);
  -moz-transform: translateY(50%);
  -ms-transform: translateY(50%);
  -o-transform: translateY(50%);
}

.-parking::before {
  content: "";
  width: 40px;
  height: 40px;
  background-image: url(../img/main/ic-parking.png);
  background-position: center center;
  background-repeat: no-repeat;
  background-size: contain;
  position: absolute;
  left: 15px;
  bottom: 50%;
  transform: translateY(50%);
  -webkit-transform: translateY(50%);
  -moz-transform: translateY(50%);
  -ms-transform: translateY(50%);
  -o-transform: translateY(50%);
}

.-rijikai::before {
  content: "";
  width: 40px;
  height: 40px;
  background-image: url(../img/main/ic-rijikai.png);
  background-position: center center;
  background-repeat: no-repeat;
  background-size: contain;
  position: absolute;
  left: 15px;
  bottom: 50%;
  transform: translateY(50%);
  -webkit-transform: translateY(50%);
  -moz-transform: translateY(50%);
  -ms-transform: translateY(50%);
  -o-transform: translateY(50%);
}


/*----------------------------
** main
----------------------------*/

.main {
  display: flex;
  position: relative;
}

@media screen and (max-width: 768px) {
  .main {
    padding-top: 9%;
  }
}

.main.kanri-page {
  display: block;
  padding: 40px;
  margin: 0 auto;
  max-width: 800px;
}

.main.kanri-page .page-title {
  font-size: 18px;
  margin: 40px 0;
  text-align: center;
}

.main.kanri-page .section-title {
  font-size: 14px;
  font-weight: bold;
}

.main-section.gray-top-border {
  padding: 40px 0;
  border-top: 1px solid #d0d0d0;
  display: block;
  text-align: left;
}

.buttons {
  /* margin: 0 0 60px; */
  /* overflow: hidden; */
}

.buttons .section-block {
  width: 200px;
  text-align: center;
  float: left;
  margin: 0 30px 80px;
}

.bt-green {
  display: inline-block;
  background-color: #000562;
  border: none;
  border-radius: 5px;
  box-sizing: border-box;
  min-width: 100%;
  min-height: 44px;
  color: #fff;
  font-size: 140%;
  font-weight: bold;
}

.bt-gray {
  display: inline-block;
  background-color: #e8e8e8;
  border: none;
  border-radius: 5px;
  box-sizing: border-box;
  min-width: 100%;
  min-height: 44px;
  color: #303030;
  font-size: 1.7rem;
  font-weight: bold;
  color: #808080;
  cursor: default !important;
}


/*--------------------------*/


/* _main-container */

._main-container {
  width: calc(100% - 333px);
  padding-bottom: 30px;
}

@media screen and (max-width: 768px) {
  ._main-container {
    width: 100%;
  }
}

._main-container .main {
  display: block;
  padding: 40px;
  margin: 0px;
  max-width: 100%;
  width: 100%;
  /* margin: 0 auto; */
  padding: 40px 0 60px!important;
  background: url(../../assets/img/main/bg_lead.png) no-repeat;
  background-size: 100%;
  overflow: hidden;
}

@media screen and (max-width: 768px) {
  ._main-container .main {
    padding: 30px 2%!important;
  }
}


/*--------------------------*/


/* _main-sidebar  */

._main-sidebar {
  width: 333px;
  background-color: #76a5b2;
  color: #fff;
}

@media screen and (max-width: 768px) {
  ._main-sidebar {
    display: none;
  }
}


/* _sidebar-inner */

._sidebar-inner {
  width: 80.5%;
  margin: 0 auto;
  padding: 50px 0;
  position: -webkit-sticky;
  position: sticky;
  top: 0;
}

@media screen and (max-width: 768px) {}


/*----------------------------
** SP要素
----------------------------*/


/* _main-user-sp */

._main-user-sp {
  display: none;
}

@media screen and (max-width: 768px) {
  /* _main-user-sp */
  ._main-user-sp {
    display: none;
    padding: 3.8% 0;
    color: #5d6165;
  }
}

@media screen and (max-width: 768px) {
  /* _user-sp-inner */
  ._user-sp-inner {
    width: 90%;
    margin: 0 auto;
    display: flex;
    align-items: center;
  }
  /* _user-sp-room */
  ._user-sp-room {
    font-size: 1.4rem;
    font-weight: 700;
    margin: 0 3.5% 0 0;
  }
  /* _user-sp-resident */
  ._user-sp-resident {
    font-size: 1.2rem;
    display: none;
  }
}


/* _main-calender-sp */

._main-calender-sp {
  display: none;
}

@media screen and (max-width: 768px) {
  ._main-calender-sp {
    display: block;
    padding: 6.25% 0 10% 0;
    background-color: #c4c8ce;
  }
}

@media screen and (max-width: 768px) {
  /* _cal-sp-inner */
  ._cal-sp-inner {
    width: 90%;
    margin: 0 auto;
  }
}

.mainContentBox {
  width: 100%;
  margin: 0 auto;
  padding: 40px 0 60px;
  background: url(../../assets/img/main/bg_lead.png) no-repeat;
  background-size: 100%;
}

.mainContentBoxInner {
  width: 800px;
  margin: 0 auto;
}

.btn-kanri a {
  display: inline-block!important;
  padding: 6px 10px;
  border-radius: 4px;
  border: 1px solid #999;
  margin: 6px 0 10px 0;
  font-size: 14px;
  line-height: 1;
}

.pagetoparea {
  margin: 0px 10px 20px 10px;
  padding: 3px 0px 0px 0px;
  font-size: 90%;
  letter-spacing: 0.03em;
}

.topagetop {
  margin: 40px 0px 0px 0px;
  padding: 0px 0px 0px 0px;
  font-size: 90%;
  letter-spacing: 0.03em;
  text-align: right;
}

@media screen and (max-width: 768px) {
  .mainContentBox {
    width: 100%;
    padding: 30px 2% 60px;
    border-top: 1px solid #e0e0e0;
  }
  .mainContentBoxInner {
    width: 100%;
  }
}

h3.section-title {
  display: inline-block;
  font-size: 200%;
  margin: 0px 0 30px 0px;
  position: relative;
  padding-left: 45px;
  padding-right: 25px;
  height: 40px;
  line-height: 40px;
  color: #000562;
}

h3.section-title::before {
  content: "";
  width: 40px;
  height: 40px;
  background-image: url(../../assets/img/main/ic-news.png);
  background-position: 0 50%;
  background-size: contain;
  background-repeat: no-repeat;
  position: absolute;
  left: 0;
  /* font-weight: bold; */
}

h3 .section-title-sub {
  display: inline-block;
  font-weight: normal;
  padding-left: 1em;
  font-size: 86%;
  color: #565656;
}

@media screen and (max-width: 768px) {
  h3.section-title {
    font-size: 160%;
  }
}

.shoko h3.section-title {
  display: inline-block;
  font-size: 200%;
  margin: 0px 0 30px 0px;
  position: relative;
  padding-left: 45px;
  height: 40px;
  line-height: 40px;
  color: #000562;
}

.shoko h3.section-title::before {
  content: "";
  width: 40px;
  height: 40px;
  background-image: url(../../assets/img/main/ic-docs.png);
  background-position: 0 50%;
  background-size: contain;
  background-repeat: no-repeat;
  position: absolute;
  left: 0;
  /* font-weight: bold; */
}

.shoko.kumiai h3.section-title::before {
  content: "";
  width: 40px;
  height: 40px;
  background-image: url(../../assets/img/main/ic-kumiai.png);
  background-position: 0 50%;
  background-size: contain;
  background-repeat: no-repeat;
  position: absolute;
  left: 0;
  /* font-weight: bold; */
}

.eventrsv h3.section-title::before {
  content: "";
  width: 40px;
  height: 40px;
  background-image: url(../../assets/img/main/ic-shisetsu.png);
  background-position: 0 50%;
  background-size: contain;
  background-repeat: no-repeat;
  position: absolute;
  left: 0;
  /* font-weight: bold; */
}

.main-section {
  text-align: center;
  margin: 0 auto;
  max-width: 800px;
}

.shoko .main-section {
  overflow: hidden;
}
.shoko .main-section.cloumBtns {
  text-align: left;
}
.shoko .main-section.cloumBtns div {
    width: 30%;
    text-align: center;
    float: none;
    margin: 0 1% 0px;
    display: inline-block;
}
.shoko .main-section.cloumBtns div p {
  display: block;
  width: 100%;
}
.shoko .main-section.cloumBtns .exlinks {
  display: block;
}


#icon-menu, .btn_to_list {
  display: none;
}

.pdfclose.pdfopen, .chatclose.chatopen {
  border-radius: 50%;
  background: #ccc;
  position: fixed;
  top: 28px;
  right: 6px;
  z-index: 4;
  width: 60px;
  height: 60px;
  line-height: 60px;
  font-size: 14px;
  font-weight: 700;
  text-align: center;
  cursor: pointer;
}

.after h2.pageTitle, .saigai h2.pageTitle, .soudan h2.pageTitle, .friend h2.pageTitle, .kaimashi h2.pageTitle {
  display: inline-block;
  font-size: 200%;
  margin: 0px 0 30px 0px;
  position: relative;
  padding-left: 45px;
  height: 40px;
  line-height: 40px;
  color: #000562;
}

.after h2.pageTitle::before, .saigai h2.pageTitle::before, .soudan h2.pageTitle::before, .friend h2.pageTitle::before, .kaimashi h2.pageTitle::before {
  content: "";
  width: 40px;
  height: 40px;
  background-position: 0 50%;
  background-size: contain;
  background-repeat: no-repeat;
  position: absolute;
  left: 0;
  top: 0;
}

.friend h2.pageTitle::before, .kaimashi h2.pageTitle::before {
  background-image: url(../../assets/img/main/ic-friend.png);
}

.saigai h2.pageTitle::before {
  background-image: url(../../assets/img/main/ic-saigai.png);
}

.soudan h2.pageTitle::before {
  background-image: url(../../assets/img/main/ic-baibai.png);
}

.after h2.pageTitle::before {
  background-image: url(../../assets/img/main/ic-after.png);
}

.friend .mvBox, .kaimashi .mvBox {
  text-align: center;
}

.friend .mvBox img {
  width: 70%;
  margin: 0 auto;
}

.kaimashi .mvBox img {
  width: 100%;
  margin: 0 auto;
}

.friend .stepBox, .kaimashi .stepBox {
  margin: 60px auto;
  padding: 0 30px;
}

.friend .stepBox ul, .kaimashi .stepBox ul {
  display: flex;
}

.friend .stepBox li, .kaimashi .stepBox li {
  display: block;
  padding-right: 50px;
  position: relative;
  flex: 1;
}

.friend .stepBox li:last-child, .kaimashi .stepBox li:last-child {
  padding-right: 0;
}

.friend .stepBox li:after, .kaimashi .stepBox li:after {
  content: '';
  display: inline-block;
  width: 50px;
  height: 50px;
  background: url(../../assets/img/friend/arw.png) no-repeat;
  background-size: contain;
  vertical-align: middle;
  position: absolute;
  top: calc(50% - 15px);
  right: -15px;
}

.friend .stepBox li:last-child:after, .kaimashi .stepBox li:last-child:after {
  display: none;
}

.after._main-container, .soudan._main-container, .saigai._main-container, .friend._main-container, .kaimashi._main-container {
  width: 100%
}

.friend .cautionBox ul {
  font-size: 120%;
  width: 100%;
  margin: 0px 0px 40px;
  padding: 20px 20px 16px;
  color: #565656;
  text-align: left;
  background: #f8f8ff;
  display: block;
  width: calc(100% - 1em);
}

.friend .cautionBox ul li {
  width: calc(100% - 1em);
  display: block;
  margin-left: 1em;
  text-indent: -1em;
  margin-bottom: 3px;
  line-height: 1.2;
  font-size: 90%;
}

.friend .itemText {
  display: block;
  font-size: 120%;
  margin: 20px 10px 20px 0px;
}

.shoko .buttons .section-block {
  width: 30%;
  text-align: center;
  float: none;
  margin: 0 1% 30px;
  display: inline-block;
}

.shoko .buttons .section-block.archive7, .shoko .buttons .section-block.archive100 {
  display: none;
}

.Admin .shoko .buttons .section-block.archive7, .Admin .shoko .buttons .section-block.archive100 {
  display: inline-block;
}

.eventrsv .reserve {
  /* font-size: 140%; */
}

.eventrsv.eventindex .reserve .collapse {
  margin: 5px 0px 0px 0px;
  padding: 0px 0px 0px 18px;
  background: url(https://www.mansion-concierge.com/i-salon/images/type01/bg_arrow_none.gif) no-repeat;
  background-position: 0px 6px;
  list-style-type: none;
  /* font-size: 140%; */
  letter-spacing: 0.03em;
  border-bottom: 1px dashed #d0d0d0;
  margin-top: 22px;
  padding-bottom: 10px;
  line-height: 1.6;
}

.eventrsv.eventindex .reserve .collapse div {
  display: inline-block;
  cursor: pointer;
}

.eventrsv.eventindex .reserve .collapse div:hover {
  opacity: 0.8;
}

.eventrsv.eventdetail .eventtitle {
  margin: 10px auto 30px;
  padding: 0;
  font-size: 120%;
  letter-spacing: 0.03em;
  font-weight: bold;
  color: #000562;
  text-align: center;
}

.eventrsv.eventdetail .reserve .collapse {
  text-align: center;
}

ul.event {
  display: inline-block;
  margin: 0 auto;
  width: 100%;
}

li.day {
  margin: 0 auto 30px;
}

li.day p.date {
  margin: 0 auto 20px;
  border-bottom: 1px solid #a0a0a0;
  padding: 0 0 5px;
  width: 90%;
  font-size: 120%;
  font-weight: 700;
}

.koma-item {
  display: inline-block!important;
}

.koma-item p {
  display: inline-block!important;
}

.koma-item :nth-child(1) {
  border-radius: 100vh;
  margin: 0 0.5em 20px 1em;
  min-width: 200px;
  font-size: 100%;
  padding: 12px 16px;
  color: #fff;
  background: #000562;
  display: inline-block;
  text-align: center;
}

.koma-item :nth-child(1):hover {
  cursor: pointer;
  opacity: 0.8;
}

.koma-item.disabled :nth-child(1) {
  border-radius: 100vh;
  margin: 0 0.5em 20px 1em;
  min-width: 200px;
  font-size: 100%;
  padding: 12px 16px;
  color: #fff;
  background: #b0b0b0;
  display: inline-block;
  text-align: center;
  cursor: initial;
}

.koma-item.disabled :nth-child(1):hover {
  cursor: initial;
  opacity: 1.0;
}

.eventrsv .reserved {
  text-align: center;
}

.eventrsv .reserved .date {
  margin: 0 auto 20px;
  border-bottom: 1px solid #a0a0a0;
  padding: 0 0 5px;
  width: 90%;
  font-size: 120%;
  font-weight: 700;
}

.eventrsv .reserved .time {
  font-size: 140%;
  margin-bottom: 10px;
}

.eventrsv .reserved .btns {}

.eventrsv .reserved .btns div {
  border-radius: 100vh;
  margin: 20px auto 20px auto;
  min-width: 200px;
  font-size: 100%;
  padding: 12px 16px;
  color: #fff;
  background: #000562;
  display: inline-block;
  text-align: center;
}

.eventrsv .reserved .btns div:hover {
  cursor: pointer;
  opacity: 0.8;
}

.eventkanri.eventrsv.eventdetail .eventtitle {
  font-size: 140%;
}

@media only screen and (min-width: 0) and (max-width: 580px) {
  .friend .mvBox img, .kaimashi .mvBox img {
    width: 90%;
    margin: 0 auto;
  }
  .friend .stepBox, .kaimashi .stepBox {
    margin: 30px auto;
    padding: 0 30px;
  }
  .friend .stepBox ul, .kaimashi .stepBox ul {
    display: block;
  }
  .friend .stepBox li, .kaimashi .stepBox li {
    display: block;
    padding-right: 0;
    padding-bottom: 50px;
    position: relative;
    width: 50%;
    margin: 0 auto;
  }
  .friend .stepBox li:last-child, .kaimashi .stepBox li:last-child {
    padding-right: 0;
  }
  .friend .stepBox li:after, .kaimashi .stepBox li:after {
    content: '';
    display: inline-block;
    width: 30px;
    height: 50px;
    background: url(../../assets/img/friend/arw.png) no-repeat;
    background-size: contain;
    vertical-align: middle;
    position: absolute;
    top: auto;
    bottom: -5px;
    right: calc(50% - 15px);
    transform: rotate(90deg);
  }
  .shoko .buttons .section-block {
    width: 46%;
    text-align: center;
    float: left;
    margin: 0 2% 30px;
  }
}

.required-label:before {
  content: '*';
  color: #F56C6C;
  margin-right: 4px;
}

.admin-menubox {
  width: 700px;
  margin: 60px auto;
  font-size: 140%;
  padding: 15px;
}

.admin-menubox h5 {
  color: #000562;
  font-weight: 700;
}

.admin-menubox ul {
  margin-top: 15px;
}

.admin-menubox ul li {
  margin-bottom: 10px;
}

.admin-menubox ul li a {
  padding: 10px 40px;
  display: inline-block;
  border: 1px solid #a0a0a0;
  border-radius: 4px;
  min-width: 50%;
  text-align: center;
}

.admin-menubox ul li.kanri-menu-01 a,
.admin-menubox ul li.kanri-menu-03 a {
  background: #fff0f0;
  border: 1px solid #f33;
  color: #f33;
}

.admin-menubox ul li a:hover {
  opacity: 0.8;
}

@media screen and (max-width: 768px) {
  .admin-menubox {
    width: 100%;
    margin: 60px auto;
    font-size: 140%;
    padding: 0 5%;
  }
  .admin-menubox ul li a {
    width: 90%;
    margin: 0 auto;
    text-align: center;
  }
  .admin-menubox ul li {
    text-align: center;
  }
}


.shoko .archive1,
.shoko .archive2,
.shoko .archive3,
.shoko .archive5 {
  display: none!important;
}
.shoko.kumiai .archive1,
.shoko.kumiai .archive2,
.shoko.kumiai .archive3,
.shoko.kumiai .archive5 {
  display: inline-block!important;
}

.Admin .shoko .archive1,
.Admin .shoko .archive2,
.Admin .shoko .archive3,
.Admin .shoko .archive5 {
  display: inline-block!important;
}

  .Chairman .admin-menubox {display: none;}


#pdfContainer {
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    width: 100%;
    height: auto!important; /* 100vh は使わない */
    z-index: 101!important;
  }

@media screen and (max-width: 768px) {
  .pdfclose.pdfopen, .chatclose.chatopen {
  top: auto;
  bottom: 28px;
  }
}
